import { MyContext } from "../../types/myContext";

export async function newCommand(ctx: MyContext) {
  // Запускаем многошаговый сценарий создания нового QR-кода
  // conversation: "newQRCodeConversation"
  await ctx.conversation.enter("newQRCodeConversation");
}
